#info{
	left:1px;
}

html, body{
	background-color:#fff;
}

.cell_only{
	display:none;
}
.tablet_only{
	display:block;
}
.desktop_only{
	display:none;
}

.text_rats{
	font-size:20px;
	line-height:22px;
	color:#333;
}


.title_split_right{

	font-size:22px; 

}

.title_split_right td{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center
}

.title_split_left{
	font-size:22px; 
	padding-bottom:10px; 
	padding-top:10px; 

}

.content_container{
	width:95%;
	margin:0 auto;
	margin-bottom:30px;
}

.top_left_flowing_image{
	float:left;
	margin-right:25px;
	margin-bottom:15px;
	text-align:left;
}
.top_left_flowing_image img{
	width:80%;
}

/*top bar-------------------------------------------------------*/

#top_links_container{
	margin:0 auto;
	width:95%;
	margin-top:9px;
	font-size:18px;
}
.top_links_right{
	float:right;
	color:#fff;
	margin-right:0px;
}

/*end top bar-------------------------------------------------------*/


/*mobile_logo_and_menu_container-------------------------*/

#mobile_logo_and_menu_container{
	display:block;
}

/*end mobile_logo_and_menu_container-------------------------*/

/*slogen with bg--------------------------------------------------------*/


#slogen_with_bg{
	margin-top:20px;
	background-image:url(images/slogen_bg_tablet.jpg);
	height:110px;
	background-position:center;
	background-color:#062249;
	border-top:solid 2px #2a2a28;
	border-bottom:solid 2px #2a2a28;
	background-repeat:no-repeat;
}

#slogen_and_button_container{
	width:95%;
	margin:0 auto;
	height:100%;
}

#slogen{
	float:right;
	font-family:almoni-black;
	font-size:24px;
	color:#fff;
}
#slogen td, #near_slogen_button_container td{
	height:110px;
	vertical-align:middle;
}

#near_slogen_button{
	background-color:#8dc63f;
	border:1px solid #8dc63f;
	color:#fff;
	font-size:20px;
	font-family:almoni-bold;
	line-height:20px;
	padding-right:10px;
	padding-left:10px;
}

#near_slogen_button td{
	height:50px;
	vertical-align:middle;
}

/*end slogen_with_bg-----------------------------------------------------*/

/*four_boxes---------------------------------------------------------*/

#four_boxes{
	width:756px;
	margin:0 auto;
	margin-top:33px;
	margin-bottom:33px;
}

#four_boxes_mobile{
	display:none;
}

#box1{
	float:right;
	background-image:url(images/box1_tablet.jpg);
	width:186px;
	height:95px;
}
#box2{
	float:right;
	background-image:url(images/box2_tablet.jpg);
	width:183px;
	height:95px;
	margin-right:6px;
}
#box3{
	float:right;
	background-image:url(images/box3_tablet.jpg);
	width:184px;
	height:95px;
	margin-right:6px;
}
#box4{
	float:right;
	background-image:url(images/box4_tablet.jpg);
	width:184px;
	height:95px;
	margin-right:6px;
}

.box a{
	display:block;
	width:95%;
	height:100%;
	font-family:almoni-bold;
	font-size:16px;
	color:#fff;
	line-height:20px;
	text-decoration:none;
	padding-right:5%;
}
.box a:hover{
	text-decoration:underline;

}
.box a td{
	height:85px;
	vertical-align:bottom;
}

/*end four_boxes---------------------------------------------------------*/

/*hp_par_title--------------------------------------------------------------*/

.hp_par_title_large{
	width:95%;
	margin:0 auto;
	color:#fff;
	font-size:22px;
	font-family:almoni-bold;
	margin-bottom:20px;
	line-height:22px;
}

.hp_par_title_large td{
	vertical-align:middle;
	padding-bottom:10px;
	padding-top:10px;
}
.hp_par_title_right{
	width:143px;
	background-color:#8dc63f;
	text-align:center;
}
.space_between_hp_par_sides{
	width:10px;
}
.hp_par_title_left{
	background-color:#1c75bc;
	text-align:right;
	padding-right:15px;
}

.hp_par_title_small{
	display:none;
}

/*end hp_par_title--------------------------------------------------------------*/

/*article_preview----------------------------------------------------------*/

.article_preview_item{
	padding-right:20px;
	background-image:url(images/pointer_icon_small.png);
	background-position:right 10px;
	background-repeat:no-repeat;
	margin-bottom:50px;
}
.article_preview_title{
	font-size:22px;
	color:#27aae1;
	font-family:almoni-bold;
	margin-bottom:12px;
}


/*end article_preview----------------------------------------------------------*/

/*newsletter_container-------------------------------------------------------*/

#newsletter_container{
	background-color:#27aae1;
	color:#fff;
}

#newsletter_wrapper{
	width:707px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

.nl_title{
	float:right;
	font-size:22px;
	font-family:almoni-bold;
	line-height:22px;
}
.nl_subtitle{
	font-size:16px;
	float:inherit;
	padding-top:0px;
	margin-right:0px;
	font-family:almoni-reg;
	line-height:16px;
}

#nl_first_tf, #nl_second_tf{
	float:right;
	margin-right:15px;
	padding-top:8px;
}
#nl_first_tf input, #nl_second_tf input{
	font-family:almoni-reg;
	font-size:19px;
	color:#666;
	background-color:#fff;
	padding-right:10px;
	padding-left:10px;
	line-height:19px;
	border:0;
	padding-top:5px;
	padding-bottom:5px;
	width:150px;
}
#nl_send_btn_container{
	padding-top:8px;
	float:right;
	padding-right:15px;
}


/*end newsletter_container-------------------------------------------------------*/

/*footer----------------------------------------------------------------------------*/



#footer_container{
	background-color:#231f20;
	color:#939598;
	font-size:16px;
	text-align:justify;
}

#footer_container a{
	color:#fff;
	text-decoration:none;
}
#footer_container a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer_wrapper_desktop{
	width:95%;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
}
#footer_wrapper_desktop table{
	width:100%;
}
#footer_wrapper_desktop td{
	vertical-align:middle;
}

.footer_left{
	width:180px;
	text-align:left;
}

.footer_links{
	font-size:19px;
}

/*end footer----------------------------------------------------------------------------*/

/*page_main_title_container--------------------------------------------------------*/

.page_main_title_container{
	width:95%;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:40px;
	color:#fff;
}
.page_main_title_container table{
	width:100%;
}
.page_main_title_right_td{
	width:14px;
	background-color:#8dc63f;
}
.page_main_title_left_td{
	background-color:#1c75bc;
	padding-top:10px;
	padding-bottom:10px;
}

.page_main_title{
	padding-right:15px;
	font-size:30px;
	line-height:30px;
	font-family:almoni-bold;
}

.page_main_title2{
	font-size:30px;
	line-height:30px;
}


/*end page_main_title_container--------------------------------------------------------*/

/*contact------------------------------------------------------------------------------------------*/

#form_and_map_container{
	width:100%;
	margin:0 auto;
}

#contact_form_container{
	float:right;
}
#map_container{
	float:right;
	width:350px;
	margin-top:27px;
	margin-right:60px;
	height:400px;
}



/*end contact---------------------------------------------------------------------------------*/



